{
  "id": 2531583,
  "name": "Robert Woods, Plaintiff-Appellee, v. Ronald McDowell, Defendant-Appellant",
  "name_abbreviation": "Woods v. McDowell",
  "decision_date": "1971-05-17",
  "docket_number": "No. 70-191",
  "first_page": "246",
  "last_page": "246",
  "citations": [
    {
      "type": "official",
      "cite": "132 Ill. App. 2d 246"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 39,
    "char_count": 315,
    "ocr_confidence": 0.743,
    "sha256": "4669cc44fa2179e35e37b3e1add81a53e5fc2ac1ba75ad630370e1e17854ab33",
    "simhash": "1:23235eabd99a2c1b",
    "word_count": 42
  },
  "last_updated": "2023-07-14T15:45:25.950864+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Robert Woods, Plaintiff-Appellee, v. Ronald McDowell, DefendantAppellant."
    ],
    "opinions": [
      {
        "text": "Opinion by Mr. PRESIDING JUSTICE THOMAS J. MORAN.",
        "type": "majority",
        "author": null
      }
    ],
    "attorneys": [
      "Corrigan, Mackay, Quetsch & O\u2019Reilly, of Wheaton, (William E. Black, of counsel,) for appellant.",
      "Benson, Mair & Gosselin, of Batavia, for appellee."
    ],
    "corrections": "",
    "head_matter": "Robert Woods, Plaintiff-Appellee, v. Ronald McDowell, DefendantAppellant.\n(No. 70-191;\nSecond District\nMay 17, 1971.\nCorrigan, Mackay, Quetsch & O\u2019Reilly, of Wheaton, (William E. Black, of counsel,) for appellant.\nBenson, Mair & Gosselin, of Batavia, for appellee."
  },
  "file_name": "0246-01",
  "first_page_order": 270,
  "last_page_order": 270
}
